## univention-errata-level 5.0.0-1

=== debian/changelog ===
univention-errata-level (5.0.0-1) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Jun 2021 17:21:50 +0200
