## univention-errata-level 5.0.0-2

=== debian/changelog ===
univention-errata-level (5.0.0-2) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Jun 2021 17:33:06 +0200
