## univention-errata-level 5.0.0-3

=== debian/changelog ===
univention-errata-level (5.0.0-3) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Jun 2021 17:33:16 +0200
