## univention-errata-level 5.0.0-5

=== debian/changelog ===
univention-errata-level (5.0.0-5) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Jun 2021 18:48:53 +0200
