## univention-errata-level 5.0.0-9

=== debian/changelog ===
univention-errata-level (5.0.0-9) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Jun 2021 18:49:34 +0200
