## univention-errata-level 5.0.0-11

=== debian/changelog ===
univention-errata-level (5.0.0-11) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Jun 2021 18:49:55 +0200
