## univention-errata-level 5.0.0-12

=== debian/changelog ===
univention-errata-level (5.0.0-12) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Jun 2021 17:04:26 +0200
