## univention-errata-level 5.0.0-13

=== debian/changelog ===
univention-errata-level (5.0.0-13) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Jun 2021 17:23:47 +0200
