## univention-errata-level 5.0.0-14

=== debian/changelog ===
univention-errata-level (5.0.0-14) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Jun 2021 17:24:06 +0200
