## univention-errata-level 5.0.0-23

=== debian/changelog ===
univention-errata-level (5.0.0-23) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Jun 2021 15:36:59 +0200
