## univention-errata-level 5.0.0-29

=== debian/changelog ===
univention-errata-level (5.0.0-29) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Jun 2021 15:38:21 +0200
