## univention-errata-level 5.0.0-36

=== debian/changelog ===
univention-errata-level (5.0.0-36) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 30 Jun 2021 18:45:47 +0200
