## univention-errata-level 5.0.0-41

=== debian/changelog ===
univention-errata-level (5.0.0-41) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 30 Jun 2021 18:46:42 +0200
