## univention-errata-level 5.0.0-44

=== debian/changelog ===
univention-errata-level (5.0.0-44) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 07 Jul 2021 16:02:34 +0200
