## univention-errata-level 5.0.0-45

=== debian/changelog ===
univention-errata-level (5.0.0-45) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jul 2021 17:19:34 +0200
