## univention-errata-level 5.0.0-46

=== debian/changelog ===
univention-errata-level (5.0.0-46) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jul 2021 17:26:45 +0200
