## univention-errata-level 5.0.0-47

=== debian/changelog ===
univention-errata-level (5.0.0-47) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jul 2021 18:08:41 +0200
