## univention-errata-level 5.0.0-48

=== debian/changelog ===
univention-errata-level (5.0.0-48) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 Jul 2021 18:08:58 +0200
