## univention-errata-level 5.0.0-50

=== debian/changelog ===
univention-errata-level (5.0.0-50) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 Jul 2021 10:36:50 +0200
