## univention-errata-level 5.0.0-52

=== debian/changelog ===
univention-errata-level (5.0.0-52) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 Jul 2021 10:41:57 +0200
