## univention-errata-level 5.0.0-54

=== debian/changelog ===
univention-errata-level (5.0.0-54) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 Jul 2021 18:39:26 +0200
