## univention-errata-level 5.0.0-56

=== debian/changelog ===
univention-errata-level (5.0.0-56) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 Jul 2021 18:42:40 +0200
