## univention-errata-level 5.0.0-57

=== debian/changelog ===
univention-errata-level (5.0.0-57) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 Jul 2021 18:42:51 +0200
