## univention-errata-level 5.0.0-58

=== debian/changelog ===
univention-errata-level (5.0.0-58) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 Jul 2021 18:43:03 +0200
