## univention-errata-level 5.0.0-59

=== debian/changelog ===
univention-errata-level (5.0.0-59) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 Jul 2021 19:12:19 +0200
