## univention-errata-level 5.0.0-65

=== debian/changelog ===
univention-errata-level (5.0.0-65) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 04 Aug 2021 16:19:07 +0200
