## univention-errata-level 5.0.0-66

=== debian/changelog ===
univention-errata-level (5.0.0-66) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 11 Aug 2021 16:18:27 +0200
