## univention-errata-level 5.0.0-67

=== debian/changelog ===
univention-errata-level (5.0.0-67) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 11 Aug 2021 16:24:25 +0200
