## univention-errata-level 5.0.0-70

=== debian/changelog ===
univention-errata-level (5.0.0-70) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 18 Aug 2021 16:36:54 +0200
