## univention-errata-level 5.0.0-71

=== debian/changelog ===
univention-errata-level (5.0.0-71) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Aug 2021 17:39:11 +0200
