## univention-errata-level 5.0.0-72

=== debian/changelog ===
univention-errata-level (5.0.0-72) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Aug 2021 17:44:25 +0200
