## univention-errata-level 5.0.0-73

=== debian/changelog ===
univention-errata-level (5.0.0-73) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Aug 2021 17:44:37 +0200
