## univention-errata-level 5.0.0-74

=== debian/changelog ===
univention-errata-level (5.0.0-74) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Aug 2021 17:44:48 +0200
