## univention-errata-level 5.0.0-75

=== debian/changelog ===
univention-errata-level (5.0.0-75) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 Aug 2021 17:45:00 +0200
