## univention-errata-level 5.0.0-76

=== debian/changelog ===
univention-errata-level (5.0.0-76) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Sep 2021 16:17:24 +0200
