## univention-errata-level 5.0.0-77

=== debian/changelog ===
univention-errata-level (5.0.0-77) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Sep 2021 16:24:54 +0200
