## univention-errata-level 5.0.0-79

=== debian/changelog ===
univention-errata-level (5.0.0-79) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Sep 2021 16:25:20 +0200
