## univention-errata-level 5.0.0-83

=== debian/changelog ===
univention-errata-level (5.0.0-83) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Sep 2021 16:26:08 +0200
