## univention-errata-level 5.0.0-84

=== debian/changelog ===
univention-errata-level (5.0.0-84) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Sep 2021 16:53:45 +0200
