## univention-errata-level 5.0.0-85

=== debian/changelog ===
univention-errata-level (5.0.0-85) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Sep 2021 16:57:22 +0200
