## univention-errata-level 5.0.0-86

=== debian/changelog ===
univention-errata-level (5.0.0-86) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Sep 2021 17:02:54 +0200
