## univention-errata-level 5.0.0-94

=== debian/changelog ===
univention-errata-level (5.0.0-94) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Sep 2021 17:04:31 +0200
