## univention-errata-level 5.0.0-101

=== debian/changelog ===
univention-errata-level (5.0.0-101) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Sep 2021 17:05:57 +0200
