## univention-errata-level 5.0.0-102

=== debian/changelog ===
univention-errata-level (5.0.0-102) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Sep 2021 17:06:11 +0200
