## univention-errata-level 5.0.0-107

=== debian/changelog ===
univention-errata-level (5.0.0-107) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 29 Sep 2021 16:53:38 +0200
