## univention-errata-level 5.0.0-108

=== debian/changelog ===
univention-errata-level (5.0.0-108) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 29 Sep 2021 16:54:00 +0200
