## univention-errata-level 5.0.0-109

=== debian/changelog ===
univention-errata-level (5.0.0-109) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 30 Sep 2021 13:11:39 +0200
