## univention-errata-level 5.0.0-110

=== debian/changelog ===
univention-errata-level (5.0.0-110) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Oct 2021 16:29:54 +0200
