## univention-errata-level 5.0.0-115

=== debian/changelog ===
univention-errata-level (5.0.0-115) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Oct 2021 16:38:51 +0200
