## univention-errata-level 5.0.0-117

=== debian/changelog ===
univention-errata-level (5.0.0-117) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Oct 2021 16:02:15 +0200
