## univention-errata-level 5.0.0-119

=== debian/changelog ===
univention-errata-level (5.0.0-119) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Oct 2021 16:09:05 +0200
