## univention-errata-level 5.0.0-121

=== debian/changelog ===
univention-errata-level (5.0.0-121) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Oct 2021 16:09:31 +0200
