## univention-errata-level 5.0.0-128

=== debian/changelog ===
univention-errata-level (5.0.0-128) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Oct 2021 17:13:11 +0200
