## univention-errata-level 5.0.0-129

=== debian/changelog ===
univention-errata-level (5.0.0-129) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Oct 2021 17:22:25 +0200
