## univention-errata-level 5.0.0-132

=== debian/changelog ===
univention-errata-level (5.0.0-132) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 28 Oct 2021 17:52:37 +0200
