## univention-errata-level 5.0.0-133

=== debian/changelog ===
univention-errata-level (5.0.0-133) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 28 Oct 2021 17:57:20 +0200
