## univention-errata-level 5.0.0-134

=== debian/changelog ===
univention-errata-level (5.0.0-134) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 28 Oct 2021 18:04:07 +0200
