## univention-errata-level 5.0.0-135

=== debian/changelog ===
univention-errata-level (5.0.0-135) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 03 Nov 2021 16:46:58 +0100
