## univention-errata-level 5.0.0-142

=== debian/changelog ===
univention-errata-level (5.0.0-142) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 03 Nov 2021 16:53:08 +0100
