## univention-errata-level 5.0.0-151

=== debian/changelog ===
univention-errata-level (5.0.0-151) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 10 Nov 2021 17:07:57 +0100
