## univention-errata-level 5.0.0-152

=== debian/changelog ===
univention-errata-level (5.0.0-152) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 10 Nov 2021 17:13:49 +0100
