## univention-errata-level 5.0.0-153

=== debian/changelog ===
univention-errata-level (5.0.0-153) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 15 Nov 2021 12:25:26 +0100
