## univention-errata-level 5.0.0-154

=== debian/changelog ===
univention-errata-level (5.0.0-154) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 15 Nov 2021 12:29:43 +0100
