## univention-errata-level 5.0.0-156

=== debian/changelog ===
univention-errata-level (5.0.0-156) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 15 Nov 2021 12:30:05 +0100
