## univention-errata-level 5.0.0-158

=== debian/changelog ===
univention-errata-level (5.0.0-158) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Nov 2021 16:20:36 +0100
