## univention-errata-level 5.0.0-159

=== debian/changelog ===
univention-errata-level (5.0.0-159) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 24 Nov 2021 16:09:22 +0100
