## univention-errata-level 5.0.0-164

=== debian/changelog ===
univention-errata-level (5.0.0-164) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Dec 2021 16:23:24 +0100
