## univention-errata-level 5.0.0-167

=== debian/changelog ===
univention-errata-level (5.0.0-167) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Dec 2021 17:07:42 +0100
