## univention-errata-level 5.0.0-168

=== debian/changelog ===
univention-errata-level (5.0.0-168) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Dec 2021 17:07:59 +0100
