## univention-errata-level 5.0.0-171

=== debian/changelog ===
univention-errata-level (5.0.0-171) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Dec 2021 17:08:42 +0100
