## univention-errata-level 5.0.0-175

=== debian/changelog ===
univention-errata-level (5.0.0-175) ucsucs5.0-0-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Dec 2021 16:20:29 +0100
