## univention-errata-level 5.0.1-176

=== debian/changelog ===
univention-errata-level (5.0.1-176) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 16 Dec 2021 18:05:11 +0100
