## univention-errata-level 5.0.1-178

=== debian/changelog ===
univention-errata-level (5.0.1-178) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 05 Jan 2022 17:41:12 +0100
