## univention-errata-level 5.0.1-184

=== debian/changelog ===
univention-errata-level (5.0.1-184) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 12 Jan 2022 16:36:41 +0100
