## univention-errata-level 5.0.1-188

=== debian/changelog ===
univention-errata-level (5.0.1-188) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 19 Jan 2022 13:48:31 +0100
