## univention-errata-level 5.0.1-189

=== debian/changelog ===
univention-errata-level (5.0.1-189) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 19 Jan 2022 13:49:58 +0100
