## univention-errata-level 5.0.1-190

=== debian/changelog ===
univention-errata-level (5.0.1-190) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 19 Jan 2022 13:50:16 +0100
