## univention-errata-level 5.0.1-197

=== debian/changelog ===
univention-errata-level (5.0.1-197) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 26 Jan 2022 17:04:58 +0100
