## univention-errata-level 5.0.1-198

=== debian/changelog ===
univention-errata-level (5.0.1-198) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 26 Jan 2022 17:05:16 +0100
