## univention-errata-level 5.0.1-200

=== debian/changelog ===
univention-errata-level (5.0.1-200) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 31 Jan 2022 15:07:50 +0100
