## univention-errata-level 5.0.1-202

=== debian/changelog ===
univention-errata-level (5.0.1-202) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Feb 2022 15:58:37 +0100
