## univention-errata-level 5.0.1-205

=== debian/changelog ===
univention-errata-level (5.0.1-205) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Feb 2022 15:59:24 +0100
