## univention-errata-level 5.0.1-211

=== debian/changelog ===
univention-errata-level (5.0.1-211) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Feb 2022 16:00:41 +0100
